<?php

/**
 * Fired when the plugin is uninstalled.
 *
 * This code snippet provides a secure and reliable approach to uninstalling your Helpshelf plugin.
 *
 * @link       https://helpshelf.co
 * @since      1.0.0
 *
 * @package    Helpshelf
 */

// If uninstall not called from WordPress, then exit.
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
    exit;
}

// Globalize $wpdb to interact with the database.
global $wpdb;

// Define the table name. Sanitizing is unnecessary since $wpdb->prefix is secure.
$table_name = $wpdb->prefix . 'helpshelfconfig';

// **Delete entries from the table (using a safe query)**
$wpdb->delete( $table_name, array( 'option_name' => 'SITE_KEY' ), array( '%s' ) );


// **Clear any relevant cached values**
wp_cache_delete( 'site_key' );
